.popup {
    display: none;
    position: absolute;
    right: -30px;
    top: 17px;
    width: 350px;
    z-index: 100;
    box-shadow: 0px 0px 10px 1px #aaa;
    background: #fff;
    border: 1px solid #bbb;
}
.popup h3 {
    padding: 10px 5px 5px 30px;
    background-position: 5px center;
}
.popup .close {
    position: absolute;
    right: 5px;
    top: 7px;
}
